@media only screen and (max-width: 1680px) {
  .products .item img {
    width: 100%;
  }
}

@media only screen and (max-width: 1440px) {
  .cat-sec .item img {
    padding: 20px;
  }

  .cat-sec .item .round {
    height: 186px;
    width: 186px;
  }

  .testimonials .content {
    padding-left: 50px;
  }

  .testimonials .content h1 {
    font-size: 50px;
    line-height: 50px;
  }
}

@media only screen and (max-width: 1366px) {
  header .nav ul li {
    margin: 0 18px 0 0;
  }

  .cat-sec .item h3 {
    color: #fff;
    font-size: 20px;
  }
}

@media only screen and (max-width: 1280px) {
  .about .content h1 {
    color: #e34f4d;
    font-size: 45px;
  }

  .about .content .item {
    margin-top: 20px;
  }
  footer .footer-links h3{
    font-size: 26px;
  }
}

@media only screen and (max-width: 1480px) {
  footer .footer-links h3{
    font-size: 26px;
  }
}


@media only screen and (max-width: 500px) {
  header {
    display: none;
  }

  .banner-content {
    padding: 60px 0px;
  }

  .banner-content h2 {
    font-size: 23px;
  }

  .btn {
    padding: 8px 22px;
  }

  .cat-sec .item img {
    width: 100%;
  }

  .products .item .item-btn .price-btn {

    padding: 9px 3px;
  }

  .testimonials .owl-carousel .owl-stage-outer {
    padding: 30px 0 0;
  }

  .products .item h3 {
    font-size: 20px;
  }

  .about {
    padding: 30px 0px;
  }

  .cat-sec {
    padding: 30px 0px;
  }

  .event {
    padding: 30px 0px;
  }

  .event .title {
    margin-bottom: 10px;
  }

  .event-box {
    padding: 20px 0px;
  }

  .event-box h3 {
    margin-top: 10px;
  }

  .products .title h1 {
    color: #87bc45;
    font-size: 34px;
  }

  .products .item .item-btn .p-btn {
    font-size: 14px;
  }

  .products .item .item-btn .price-btn {
    font-size: 14px;
  }

  .mobile-header {
    display: block;
    position: relative;
  }

  .mobile-header .container-fluid {
    padding: 0;
  }

  .mobile-header .header-bottom {
    border-radius: 0;
    align-items: center;
    padding: 0px 10px;
  }

  .mobile-header .row .col-lg-6 {
    width: 50%;
  }

  .mobile-header .nav {
    position: absolute;
    width: 63%;
    left: -3000px;
    top: 0;
    background: #fff;
    height: 100vh;
    padding: 0px 24px;
    justify-content: start;
    align-items: start;
    text-align: center;
    transition: all ease 0.2s;
  }

  .mobile-header .nav ul {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    padding-top: 60px;
  }

  .mobile-header .nav.active {
    left: 0;
  }

  .mobile-header .nav ul li {
    display: block;
    margin-bottom: 20px;
  }

  .mobile-header .nav ul li a {
    font-size: 15px;
    font-weight: 700;
    border-bottom: 1px solid #5a39564f;
    /* padding-bottom: 7px; */
  }

  .mobile-header .nav ul li a:hover {
    border-bottom: 1px solid #5a3956;
  }

  .mobile-header .nav .menu-cross img {
    width: 60px;
    position: absolute;
    top: 0;
    right: 0;
  }

  .mobile-header .menu-open img {
    width: 30px;
  }

  .mobile-banner {
    display: block;
    padding: 40px 0 0;
  }

  .mobile-banner .extra-img img {
    position: inherit;
    width: 100% !important;
  }

  .mobile-banner .extra-img {
    position: relative;
  }

  .mobile-banner .extra-img .img2 {
    position: absolute;
    top: 0;
    left: 0;
  }

  .mobile-banner .extra-img .img4 {
    position: absolute;
    top: 15%;
    left: 10%;
    width: 200px !important;
  }

  .mobile-banner .extra-img .img3 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 200px !important;
    display: none;
  }

  footer .img-bg {
    position: absolute;
    top: -3%;
    left: 0;
    width: 100%;
    z-index: -1;
  }

  footer {
    position: relative;
    /* background-color: #4ca397; */
    padding: 30px 0 0;
  }

  footer .container-fluid {
    padding: 0 10px;
  }

  footer .footer-links {
    margin-top: 30px;
  }

  footer .copyright {
    padding: 5px 0;
    border-top: 1px solid #ffffff45;
    margin-top: 10px;
  }

  .testimonials .img-bg {
    position: absolute;
    top: -4%;
    left: 0;
    width: 100%;
    z-index: -1;
  }

  .testimonials {
    /* background-color: #73c8bd; */
    padding: 30px 0;
    position: relative;
  }

  .testimonials .content {
    padding-left: 10px;
  }

  .testimonials .content h1 {
    color: #fff;
    font-size: 35px;
    line-height: 35px;
    margin-bottom: 20px;
  }

  .testimonials .col-lg-7 .row.owl-carousel {
    --bs-gutter-x: 0;
    --bs-gutter-y: 0;
    margin: 0;
    padding: 0 20px;
  }

  .testimonials .bg-1 {
    position: absolute;
    bottom: -30%;
    right: 0;
    width: 200px;
    display: none;
  }

  .testimonials .img-bg2 {
    position: absolute;
    bottom: -5%;
    left: 0;
    width: 100%;
    z-index: -1;
    transform: rotate(180deg);
  }

  .sec-form {
    padding: 60px 0 40px;
  }

  .sec-form .container-fluid {
    padding: 0 10px;
  }

  .sec-form .row {
    gap: 30px;
  }

  .sec-form form .row {
    gap: 0;
  }

  .breadcrumb-content {
    padding: 60px 0 40px;
  }

  .banner {
    position: relative;
    width: 100%;
    height: 40vh;
    padding: 0px;
  }

  .about {
    padding: 30px 0 30px;
  }

  .container-fluid {
    padding: 0 10px;
  }

  .about .content h1 {
    color: #87bc45;
    font-size: 35px;
    margin-top: 20px;
  }

  .about .content {
    padding-left: 0px;
  }

  .cat-sec .item .round {
    height: 140px;
    width: 140px;
  }

  .cat-sec .row .col-lg-3 {
    width: 50%;
  }

  .cat-sec .bg1 {
    position: absolute;
    top: -5%;
  }

  .cat-sec .bg2 {
    position: absolute;
    bottom: -4%;
  }

  .products .col-lg-3 {
    width: 50%;
  }

  .products .item .item-btn .p-btn {
    color: #000000;
    background-color: #ffffff;
    padding: 8px 5px;
  }

  .cat-sec .item::before {
    display: none;
  }

  .cat-sec .item {
    margin-top: 10px;
  }

  .products {
    padding: 50px 0 30px;
    background-color: #ffecf0;
  }

  footer .logo p {
    color: #fff;
    width: 100%;
  }

  .products .item {
    text-align: center;
    margin-bottom: 30px;
  }

  .products .title {
    margin-bottom: 30px;
  }

  .contact-group {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    padding: 30px;
    text-align: center;
    height: 150px;
    margin-bottom: 20px;
  }

  .pb-60 {
    padding-bottom: 30px;
  }

  .pt-60 {
    padding-top: 30px;
  }

  .form-page button {
    width: 100%;
  }

  .mb-130 {
    margin-bottom: 50px;
  }

  .about-page {
    padding: 30px 0;
  }

  .mt-40 {
    margin-top: 10px;
  }

  .nav-tabs-wrapper {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    /* Smooth scrolling on iOS */
  }

  .nav-tabs {
    flex-wrap: nowrap;
    white-space: nowrap;
    overflow-x: scroll;
    justify-content: left !important;
  }

  .nav-tabs .nav-link {
    margin-bottom: 10px;
    justify-content: left;
  }

  .foot {
    padding-top: 10px;
  }

  .event-box img {
    height: 370px;
  }

  .wpcf7-submit {
	  width: 50% !important;
	}
	
	#prod-container .woocommerce-product-gallery__image a img {
		height: 350px;
	}
}